.rating-excurtion__star:last-child{
    margin-left:1px;
}
.rating-excurtion__star {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 18px;
    flex: 0 0 18px;
    width: 18px;
    height: 25px;
}

@media (max-width: 479.98px) {
    .page {
        padding-top: 110px;
    }
    .main-banner {
        min-height: 660px;
        margin-bottom: 30px;
    }
}

@media (max-width: 767.98px) {
    .alert-header {
        height: auto;
        min-height: 50px;
        overflow: visible;
        padding: 8px 0;
    }

    .alert-header__text span {
        white-space: normal;
        word-break: break-word;
    }
}

@media (max-width: 479.98px) {
    .header._show-alert + .page {
        padding-top: 150px;
    }
}